import {getData} from "@/cms";
import ContactUs from "@/templates/ContactUs";
import ContactPage from "@/types/cms/contact";

export default async function Page() {
	const {data} = await getData<ContactPage>("contact", "en");

	return <ContactUs data={data.data.attributes} page="/contact" language="en" />;
}
